disableLog() Netscript Function
===============================

.. js:function:: disableLog(functionName)

    :RAM cost: 0 GB

    :param string functionName: Name of function for which to disable logging.

    Disables logging for the given function. Logging can be disabled for
    all functions by passing 'ALL' as the argument.
